
Redmine - Patch #1198

Hungarian translation

2008-05-07 10:53 - Gábor Takács

Status: Closed Start date: 2008-05-07

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.7.2   

Description

Redmine is the best issue tracking software what i've used.

This translation is my special thanks to your work.

It's according to version 0.7

Associated revisions

Revision 1452 - 2008-05-25 14:18 - Jean-Philippe Lang

Hungarian translation added (#1198 by Gábor Takács).

History

#1 - 2008-05-07 13:20 - Gábor Takács

- File hu.yml added

Some typo fix sorry...

#2 - 2008-05-13 11:27 - Thomas Lecavelier

- Target version changed from 0.7.1 to 0.8

0.7.1 was released. Switch to 0.8 to prevent roadmap mess.

#3 - 2008-05-25 14:16 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version changed from 0.8 to 0.7.2

Translation added in r1452.

Thanks for your work Gábor :-)

Files

hu.yml 25.5 KB 2008-05-07 Gábor Takács

calendar-hu.js 3.73 KB 2008-05-07 Gábor Takács

jstoolbar-hu.js 669 Bytes 2008-05-07 Gábor Takács

hu.yml 25.4 KB 2008-05-07 Gábor Takács
